POST
/tags/{resourceArn}
http://appflow.{region}.amazonaws.com/tags/{resourceArn}Applies a tag to the specified flow.
Access Token Required: API Key
Path Parameters
resourceArnstringrequired
The Amazon Resource Name (ARN) of the flow that you want to tag.
Body Params
tagsobjectrequired
The tags used to organize, track, or control access for your flow.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'http://appflow.{region}.amazonaws.com/tags/{resourceArn}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}